Lavalite package that provides testpackage management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `testprovider/testpackage`.

    "testprovider/testpackage": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Testprovider\Testpackage\Providers\TestpackageServiceProvider::class,

And also add it to alias

    'Testpackage'  => Testprovider\Testpackage\Facades\Testpackage::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Testprovider\\TestpackageTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Testprovider\Testpackage\Providers\TestpackageServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Testprovider\Testpackage\Providers\TestpackageServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Testprovider\Testpackage\Providers\TestpackageServiceProvider" --tag="view"


## Usage


