<?php

namespace Testprovider\Testpackage\Repositories\Eloquent;

use Testprovider\Testpackage\Interfaces\PostRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PostRepository extends BaseRepository implements PostRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('testprovider.testpackage.post.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('testprovider.testpackage.post.model.model');
    }
}
